services:
    rest_error_api_manager:
        class: LifeStyle\Tools\RestErrorBundle\Api\Manager
        arguments: ["@service_container"]
    listener.rest_error_exception:
        class: LifeStyle\Tools\RestErrorBundle\EventListener\Exception
        arguments: ["@rest_error_api_manager"]
        tags:
            - { name: kernel.event_listener, event: kernel.exception, method: onKernalException }